# getQueue

Retrieve the number of people in queue for a specified process

Endpoint: POST /api/service/getQueue
Version: 2.1.0

## Request fields (application/json):

  - `id_process` (string, required)
    Identification code of the video-id process

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `peopleQueue` (number)
    Number of the people in queue

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

